Do you support .Net Framework 3.5?

For all of the Windows Hosting Package, we did installed .Net Framework 1.1, 2.0, 3.0 and 3.5.

For .Net Framework 3.0 and 3.5 which is an extension of 2.0, you may choose the .Net Framework 2.0 from your HELM Control Panel or DotNetPanel Control Panel.

Add Feedback